## 06 词序

德语中的词序（word order）比英语中更灵活和自由。作为初学者应该牢记在心的就是德语中**句中动词的位置非常重要**。这是因为：德语的词序取决了表达的句子类型是陈述句、一般疑问句、特殊疑问句、命令式亦或者是一个从句。只有当我们正确组织了词序，才能正确的表达思想。


- 陈述句 (Statement, Aussagestz)
    + 德语：Er **liest** das Protokoll.
    + 英语：He's reading the minutes.
    + 中文：他在读会议记录
- 特殊疑问句 (Question with Interrogative Pronoun, Fragesatz mit Fragewort)
    + 德语：Was **liest** er?
    + 英语：What is he reading?
    + 中文：他在读什么？
- 一般疑问句 (Question without Interrogative Pronouns, Fragestz ohne Fragewort)
    + 德语：**Liest** er wirklich das Protokoll?
    + 英语：Is he really reading the minutes?
    + 中文：他真的在读会议记录吗？
- 命令式 (Imperative, Imperativ)
    + 德语：**Kommen** Sie bitte sofort!
    + 英语：Please come at once.
    + 中文：快来！
- 从句 (Subordinate Clause, Nebensatz)
    + 德语：Ich weiß, dass er das Protokoll **liest**.
    + 英语：I know that he's reading the minutes.
    + 中文：我知道他在度会议记录


总结来说，**陈述句中**，主要的**曲折动词（inflected verb，或称变位动词）总是处于第二位（second position）**。**主语尽可能地靠近动词**，或者紧跟在它之前或之后。

如果句中有好几个动词，或有不进行人称变化的动词部分，像动词不定式、第二分词、前缀等，这些词放在句尾，就构成了**框架结构（verbal bracket）**，句子的其他成分也要要放在框架中。下面的表格给出了德语句子的光甲结构（包括第一位、第二位、中间、句尾）：

| 第一位     | 第二位 (变位动词) | 中间 (句子的不同成分)                             | 句尾 (其他动词或动词部分)   |
| ------- | ---------- | ---------------------------------------- | ---------------- |
| Alan    | beginnt    | heute sein Praktikum bei BMW in München. |                  |
| Heute   | beginnt    | Alan sein Praktikum bei BMW in München.  |                  |
| Wann    | beginnt    | Alan sein Praktikum bei BMW in München?  |                  |
| Heute   | fängt      | das Praktikum von Alan bei BMW in München | an.              |
| Gestern | hat        | Das Praktikum von Alan bei BMW in München | angefangen.      |
| Wo      | hat        | Alan gestern ein Praktikum               | angefangen?      |
| Alan    | hätte      | gestern sein Praktikum bei BMW in München | anfangen sollen. |



在**特殊疑问句中**，疑问词位于第一位，变位动词谓语第二位。

在**一般疑问句中**，句子**直接以动词开始**：

| 变位动词  | 中间                               | 结尾        |
| ----- | -------------------------------- | --------- |
| Fängt | du morgen dein Praktikum         | an?       |
| Hat   | dein Praktikum schon             | begonnen? |
| Gehst | du mit uns heute Abend ins Kino? |           |



在**从句中**，所有动词或动词部分放在句尾：

| 主句              | 从句               | 从句中的动词          | 主句                                       |
| --------------- | ---------------- | --------------- | ---------------------------------------- |
| Ich freue mich, | dass du          | Gekommen bist.  |                                          |
|                 | Weil du Filme so | magst,          | wollten wir dich heute Abend ins Kino einladen. |
| Er fragt sich,  | welches Handy er | kaufen soll.    |                                          |
|                 | Sobald ich       | angekommen bin, | werde ich euch anrufen.                  |



如果主句在从句之后，主句要以动词开头，因为从句已经代替主句占据了句子的第一位（first position）：

| 第一位                        | 第二位 (inflected verb) | 中间       | 句尾       |
| -------------------------- | -------------------- | -------- | -------- |
| Sobald ich angekommen bin, | werde                | ich euch | anrufen. |

好了，到现在为止你已经知道德语语句中词序最重要的一些规则了。

值得一提的是：句子中间部分的不同成分可以用不同方式排列。而你已经在 [名词的格]() 和 [副词]()  部分学过了。

## 总结

本节我们终于介绍了德语中一个句子中单词的词序，最为重要的就是动词的位置：

- 陈述句、特殊疑问句的动词永远位于第二位；
- 一般疑问句、命令式的动词永远位于第一位；
- 从句动词总是放在句尾；
- 主句在从句之后时，主句要以动词开头。